CI: azure
c_compiler: gcc
c_compiler_version: '9'
cdt_name: cos6
channel_sources: conda-forge,defaults
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '9'
docker_image: quay.io/condaforge/linux-anvil-comp7
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- ignore_version
- extend_keys
fortran_compiler: gfortran
fortran_compiler_version: '9'
ignore_build_only_deps:
- numpy
- python
krb5: '1.19'
libuuid: 2.32.1
libxml2: '2.9'
lua: '5'
numpy: '1.16'
openssl: 1.1.1
perl: 5.26.2
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  krb5:
    max_pin: x.x
  libuuid:
    max_pin: x
  libxml2:
    max_pin: x.x
  openssl:
    max_pin: x.x.x
  readline:
    max_pin: x
  zlib:
    max_pin: x.x
python: 3.6.* *_cpython
r_base: '3.5'
readline: '8'
target_platform: linux-64
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
- - cdt_name
  - docker_image
zlib: '1.2'
